@charset "UTF-8";
/*トップページのnews呼び出し部分用*/
#wrapper > .inner{
	margin: 0 auto;
}
/*トップページのnews呼び出し部分用　ここまで*/
iframe {
  border: none;
  width: 100%;
  height: 90vh;
}
/*トピックス*/
dl {
  font-size: 15px;
  border-bottom: dotted 1px #ccc;
  text-align: left;
  padding-bottom: 8px;
  margin-bottom: -8px;
}
dl dt.icon {
  width: 70px;
  font-size: 12px;
  text-align: center;
  color: #fff;
  padding: 0;
  float: left;
  background-color: #7d0000;
  margin-right: 15px;
}
dl dt.icon.pickup {
  background-color: #00387d;
}
dl dt {
  width: 100px;
  float: left;
  font-weight: bold;
}
dl dd {
  margin: 0;
}
dl a {
  color: #222;
}
dl p {
  /*display: none;*/
  background-color: #efefef;
  padding: 15px 5%;
}
/*↓アプリと連動する為、このコードを非表示にする*/
.tuzukiwaku {
  display: none;
}
dl dd.toggle i {
  color: #7d0000;
  margin-left: 5px;
  -webkit-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
}
dl dd.toggle.active i {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
}
/*会告*/
.kaikoku ul {
  padding: 0;
  margin: 0 auto;
  list-style: none;
  text-align: left;
}
.kaikoku ul li a {
  display: block;
  text-decoration: none;
  text-align: center;
  width: 14%;
  margin: 0 auto 10px;
  padding: 10px 1%;
  float: left;
  border: solid 1px #aaa;
  border-right: none;
}
.kaikoku ul li:last-child a {
  border-right: solid 1px #aaa;
}
.kaikoku ul li:nth-child(6) a {
  border-right: solid 1px #aaa;
}
@media screen and (max-width:700px) {
  iframe {
    border: none;
    width: 100%;
    height: 90vh;
  }
  /*トピックス*/
  dl dd {
    margin: 0;
    clear: both;
  }
  /*会告*/
  .kaikoku ul {
    padding: 0;
    margin: 0 auto;
    list-style: none;
    text-align: left;
  }
  .kaikoku ul li a {
    display: block;
    text-decoration: none;
    text-align: center;
    width: 49%;
    margin: 0 auto 10px;
    padding: 10px 0;
    float: left;
    border: solid 1px #aaa;
    border-right: none;
  }
  .kaikoku ul li:last-child a {
    border-right: solid 1px #aaa;
  }
  .kaikoku ul li:nth-child(2n) a {
    border-right: solid 1px #aaa;
  }
}